#!/bin/sh

echo 'name: json
version: 0.4.4
license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON.Parsec
                 Text.JSON.Pretty Text.JSON Text.JSON.Types Text.JSON.String
                 Text.JSON.ReadP
hidden-modules:
import-dirs: /usr/local/lib/json-0.4.4/ghc-6.10.4
library-dirs: /usr/local/lib/json-0.4.4/ghc-6.10.4 /usr/local/lib
hs-libraries: HSjson-0.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.2.0.0 base-4.1.0.0 bytestring-0.9.1.4
         containers-0.2.0.1 mtl-1.1.0.2 parsec-2.1.0.1 pretty-1.0.1.0
         syb-0.1.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/json-0.4.4/html/json.haddock
haddock-html: /usr/local/share/doc/json-0.4.4/html' | /usr/local/bin/ghc-pkg update -
